> # NAME

> cgD3D8GetLatestPixelProfile - to-be-written

> # SYNOPSIS

>       #include <Cg/cgD3D8.h>

>       CGprofile cgD3D8GetLatestPixelProfile();

> # PARAMETERS

> to-be-written

>   to-be-written

> # RETURN VALUES

> None.

>         or

> cgD3D8GetLatestPixelProfile returns to-be-written

> # DESCRIPTION

> cgD3D8GetLatestPixelProfile does to-be-written

> # EXAMPLES

> The following example code illustrates the use of cgD3D8GetLatestPixelProfile:

>       // example code to-be-written

> # ERRORS

> cgD3D8GetLatestPixelProfile does not generate any errors.

>         or

> to-be-written

> # HISTORY

> cgD3D8GetLatestPixelProfile was introduced in Cg 1.1.

> # SEE ALSO

> function1text, function2text